<?xml version="1.0" encoding="UTF-8"?>
<Settings xmlns="http://v8.1c.ru/8.1/data-composition-system/settings" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:v8ui="http://v8.1c.ru/8.1/data/ui" xmlns:style="http://v8.1c.ru/8.1/data/ui/style" xmlns:win="http://v8.1c.ru/8.1/data/ui/colors/windows" xmlns:web="http://v8.1c.ru/8.1/data/ui/colors/web" xmlns:sys="http://v8.1c.ru/8.1/data/ui/fonts/system" xmlns:v8="http://v8.1c.ru/8.1/data/core" xmlns:dcscor="http://v8.1c.ru/8.1/data-composition-system/core">
	<selection>
		<item xsi:type="SelectedItemField">
			<field>ДатаРождения</field>
		</item>
		<item xsi:type="SelectedItemField">
			<field>Наименование</field>
		</item>
	</selection>
	<dataParameters>
		<dcscor:item>
			<dcscor:use>false</dcscor:use>
			<dcscor:parameter>ВыбДата</dcscor:parameter>
			<dcscor:value xsi:type="xsd:dateTime">0001-01-01T00:00:00</dcscor:value>
		</dcscor:item>
	</dataParameters>
	<item xsi:type="StructureItemGroup">
		<order>
			<item xsi:type="OrderItemAuto"/>
		</order>
		<selection>
			<item xsi:type="SelectedItemAuto"/>
		</selection>
	</item>
</Settings>